[File_Count_Section]
Total=12
[Source_File_Section]
FILE#0=PhMgr.exe
FILE#1=FileList.ini
FILE#2=Help.htm
FILE#3=Chinese (Traditional)Help.htm
FILE#4=Chinese (Simplified)Help.htm
FILE#5=Language.def
FILE#6=Chinese (Traditional).lng
FILE#7=Chinese (Simplified).lng
FILE#8=GlobalVar.dll
FILE#9=AlbumDLL.dll
FILE#10=MelodyDLL.dll
FILE#11=Phmgunin.ini
